@echo off

REM JGP:)

cls
echo This program will take about 6Mb of hard drive space! 
echo Type ctrl+C to stop installation
echo or type in the letter of the
echo hard drive you wish to use:

choice /c:cde
if errorlevel 3 GOTO e
if errorlevel 2 GOTO d
if errorlevel 1 GOTO c



:c
md c:\rallo
xcopy f:\rallo\*.* c:\rallo /s /e
attrib -r c:\rallo\*.* /s
c:
cd \rallo
call setup.bat
echo Would you like to run Rallo Gump now?
choice /c:YN Yes or No?
if errorlevel 2 goto end
if errorlevel 1 goto run


:d
md d:\rallo
xcopy f:\rallo\*.* d:\rallo /s /e
attrib -r d:\rallo\*.* /s
d:
cd \rallo
call setup.bat
echo Would you like to run Rallo Gump now?
choice /c:YN Yes or No?
if errorlevel 2 goto end
if errorlevel 1 goto run
  

:e
md e:\rallo
xcopy f:\rallo\*.* e:\rallo /s /e
attrib -r e:\rallo\*.* /s
e:
cd \rallo
call setup.bat
echo Would you like to run Rallo Gump now?
choice /c:YN Yes or No?
if errorlevel 2 goto end
if errorlevel 1 goto run



:run
setup.exe
goto end


:end
pause

